package com.srs.common.doman.vo;



import java.io.Serializable;


public class TeacherVo implements Serializable {

    // 辅导员userid
    private Long userId;

    // 辅导员部门id
    private Long deptId;

    // 辅导员工号
    private String userName;

    // 辅导员姓名
    private String nickName;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }
}
